#ifndef MAKE_WITHDRAW_2_H_
#define MAKE_WITHDRAW_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "make_withdraw_a.h"
#include <iostream>

class make_withdraw_2 : public make_withdraw_a {

public:
	make_withdraw_2();
	virtual ~make_withdraw_2();

	bool virtual make_withdraw( Data* data_ );

};

#endif /*MAKE_WITHDRAW_2_H_*/
